# Uses of Class
org.eclipse.jface.text.revisions.RevisionEvent

Packages that use RevisionEvent
Package
Description
org.eclipse.jface.text.revisions
Provides a revision model and a protocol to display revision information in a vertical ruler column.

## Uses of RevisionEvent in org.eclipse.jface.text.revisions

Methods in org.eclipse.jface.text.revisions with parameters of type RevisionEvent
Modifier and Type
Method
Description
`void`
IRevisionListener.`revisionInformationChanged(RevisionEvent e)`
Notifies the receiver that the revision information has been updated.